AXSA:2021-1577:01

リリース日: 
2021/03/11 Thursday - 11:48
題名: 
wpa_supplicant-2.9-2.el8.1
影響のあるチャネル: 
Asianux Server 8 for x86_64
Severity: 
High
Description: 

以下項目について対処しました。

[Security Fix]
- wpa_supplicant の p2p/p2p_pd.c には、Wi-Fi Direct での P2P
プロビジョン発見要求の処理中に、無線の範囲内に存在する攻撃者が
サービス拒否、あるいはその他の影響(任意のコード実行)を
引き起こす脆弱性があります。(CVE-2021-27803)

解決策: 

パッケージをアップデートしてください。

追加情報: 

N/A

ダウンロード: 

SRPMS
  1. wpa_supplicant-2.9-2.el8.1.src.rpm
    MD5: 11163cbb8cb3a97b6d473dd661215821
    SHA-256: c3ab1380c6ed9c08e5fc19409606f9020e775faac92a5af6645c3c8745c9ea7a
    Size: 3.12 MB

Asianux Server 8 for x86_64
  1. wpa_supplicant-2.9-2.el8.1.x86_64.rpm
    MD5: d854580b2286c9271e20a28c3d7c6878
    SHA-256: c6d33b91f2111fd3216a46a035e38900530a935b52dc3179f150f111530100f6
    Size: 1.95 MB
Copyright© 2007-2015 Asianux. All rights reserved.